pyqso(1)

NAME
pyqso - amateur radio logbook application

SYNOPSIS
pyqso [--debug|-d] [--logbook logbook-file ]

DESCRIPTION
pyqso is a contact logging tool for amateur radio operators.

OPTIONS

-d, --debug
    All debugging-related messages are written to a file called pyqso.debug located in the current working directory.

-l, --logbook
    Open the specified log book file when starting pyqso. If the file does not exist, it will be created.

AUTHOR
pyqso was written by Christian Jacobs and others.

COPYRIGHT
This manual page is Copyright © 2015 Iain R. Learmonth.

This manual page was written for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.